.ant-collapse{
    border: none;
}
.ant-collapse-ghost > .ant-collapse-item > .ant-collapse-content > .ant-collapse-content-box{
    padding: 0;
}

.PanelMonth ul li{
    margin: 2px 0px;
}
.ant-collapse-item-active{
    background-color: #00D9FF12;
    border-radius: 5px !important;
}
.ant-collapse-item-active .ant-collapse-header .accordionHead{
    background-color: #00D9FF12;
    border-radius: 5px !important;
}
.Nofilter{
    display: flex;
    justify-content: center;
    min-height: 100px;
    align-items: center;
    font-weight: 500;
    font-size: 20px;
}
/* dharmesh css */
.textoverflow{
    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* dharmesh css */